@font-face {
    font-family: 'Samsung Sharp Sans';
    src: url('../fonts/SamsungSSHead-Bold.otf');
    font-weight: bold;
}

@font-face {
    font-family: 'SamsungOne400';
    src: url('../fonts/SamsungSSHead-Regular.otf');
}

@font-face {
    font-family: 'SamsungOne800';
    src: url('../fonts/SamsungOne-800_v1.1.ttf');
}

@font-face {
    font-family: 'SamsungOne-400C';
    src: url('../fonts/SamsungSSBody-Light.otf');
}

/*reset*/
* {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    box-sizing: border-box;
    /* vertical-align: baseline; */
}

#PC {
    width: 100%;
    display: block;
}

.PC_wrapper {
    margin: 0 auto;
    max-width: 1440px;

}

.PC_wrapper img {
    width: 100%;
}

/* .PC_wrapper>div {
    margin-bottom: -4px;
} */

#MO {
    display: none;
}

br {
    line-height: normal;
}

p {
    margin: 0;
}

.max_w_1200 {
    margin: 0 auto;
    width: 1200px;
    text-align: center;
    /* height: 100px; */
}

.max_w_900 {
    margin: 0 auto;
    width: 900px;
    line-height: normal;
    text-align: center;
    margin-bottom: 75px;
}

.max_w_800 {
    margin: 0 auto;
    width: 800px;
    line-height: normal;
    text-align: center;
    margin-bottom: 75px;
}

.max_w_1100 {
    margin: 0 auto;
    width: 1100px;
    text-align: center;
    line-height: normal;
    margin-bottom: 75px;
}

.max_w_1000 {
    margin: 0 auto;
    max-width: 1000px;
    text-align: center;
    line-height: normal;
    margin-bottom: 75px;
    padding: 0px;
}

/* Mobile Version */
@media screen and (max-width: 1100px) {
    .max_w_1000 {
        margin-bottom: 75px;
        padding: 20px;
    }
}




/* SPECIAL CSS */
.hero-radius {
    border-radius: 20px;
}

.div-width-600 {
    max-width: 600px;
}

.button-81 {
    margin: 30px auto 30px 0px;
    background-color: #fff;
    border: 0 solid #e2e8f0;
    border-radius: 50px;
    box-sizing: border-box;
    color: #0d172a;
    cursor: pointer;
    display: inline-block;
    font-family: 'SamsungOne800';
    font-size: 16px;
    font-weight: 600;
    line-height: 1;
    padding: 20px 40px;
    text-align: center;
    text-decoration: none #0d172a solid;
    text-decoration-thickness: auto;
    transition: all .1s cubic-bezier(.4, 0, .2, 1);
    box-shadow: 0px 1px 2px rgba(166, 175, 195, 0.25);
    user-select: none;
    -webkit-user-select: none;
    touch-action: manipulation;
}

.button-81:hover {
    background-color: #000000;
    color: #fff;
}

@media (min-width: 768px) {
    .button-81 {
        font-size: 14px;
        padding: 15px 30px;
    }
}

.banner-container {
    position: relative;
    /* margin: 20px auto 20px auto; */
}

.banner-container img {
    border-radius: 20px;
}

.banner-text-block {
    position: absolute;
    top: 35%;
    left: 20px;
    color: rgb(0, 0, 0);
    padding-left: 20px;
    padding-right: 20px;
}

.banner-text-block h2 {
    font-family: "Samsung Sharp Sans";
    font-size: 40px;
    margin-bottom: 0px;
}


/* Design 1 */
.design1-container {
    position: relative;
}

.design1-text-block {
    max-width: 500px;
    position: absolute;
    top: 5%;
    left: 20px;
    color: rgb(0, 0, 0);
    padding-left: 100px;
}

.design1-text-block h2 {
    font-family: "Samsung Sharp Sans";
    font-size: 40px;
    margin-bottom: 0px;
}




.special-spacer {
    margin-bottom: 300px;
}














.headline {
    font-family: "Samsung Sharp Sans";
    font-size: 50px;
    padding-top: 10px;
    margin-bottom: 25px;
    text-align: center;
    padding: 0px;
}

.headline-space {
    padding-top: 45px;
}

.left_headline {
    font-family: "Samsung Sharp Sans";
    font-size: 50px;
    text-align: left;
    margin-top: 50px;
}

.right_headline {
    font-family: "Samsung Sharp Sans";
    font-size: 50px;
    text-align: right;
    margin-top: 50px;
}


.left_headline_2 {
    font-family: "Samsung Sharp Sans";
    font-size: 50px;
    text-align: left;
    margin: 180px 0 100px 270px;
    /* width: 500px; */
    /* left: 50%;
    transform: translateX(-50%); */

}

.headline_3 {
    width: 50%;
    font-family: "Samsung Sharp Sans";
    font-size: 24px;
    text-align: center;
    margin: 40px auto 30px auto;
    /* width: 500px; */
    /* left: 50%;
    transform: translateX(-50%); */
}

.left_headline_3 {
    width: 41%;
    font-family: "Samsung Sharp Sans";
    font-size: 28px;
    text-align: left;
    margin: 40px 0 100px 270px;
    /* width: 500px; */
    /* left: 50%;
    transform: translateX(-50%); */
}

.headline_4 {
    width: 70%;
    font-family: "SamsungOne400";
    font-size: 24px;
    text-align: center;
    margin: 20px auto 0px auto;
    padding-bottom: 40px;
}

.headline_5 {
    font-family: "Samsung Sharp Sans";
    font-size: 20px;
    text-align: left;
    margin: 10px auto 10px 0px;
}

.headline_6 {
    font-family: "SamsungOne-400C";
    font-size: 15px;
    margin-top: 2px;
    margin-bottom: 12px;
    text-align: left;
}

/* .headline_6 {
    font-family: "Samsung Sharp Sans";
    font-size: 20px;
    text-align: left;
    margin: 10px auto 10px 0px;
} */

.sub_copy {
    font-family: "SamsungOne400";
    font-size: 15px;
}

.left_sub_copy {
    font-family: "SamsungOne400";
    font-size: 15px;
    text-align: left;
    margin-top: 30px;
}

.right_sub_copy {
    font-family: "SamsungOne400";
    font-size: 15px;
    text-align: right;
    margin-top: 30px;
}

.disclaimer-bx {
    max-width: 900px;
    margin: 0 auto 0 auto;
}

.disclaimer {
    font-family: "SamsungOne-400C";
    font-size: 11px;
    padding-top: 50px;
    padding-bottom: 60px;
    text-align: center;
}

.disclaimer-3 {
    font-family: "SamsungOne-400C";
    font-size: 12px;
    margin-top: 5px;
    margin-bottom: 5px;
    text-align: left;
}

/* .disclaimer-para-first-line {
    font-family: "SamsungOne400";
    font-size: 11px;
    margin-top: 50px;
    margin-bottom: 0px;
    text-align: center;
}

.disclaimer-para-inbetween-line {
    font-family: "SamsungOne400";
    font-size: 11px;
    margin-top: 0px;
    margin-bottom: 0px;
    text-align: center;
}

.disclaimer-para-last-line {
    font-family: "SamsungOne400";
    font-size: 11px;
    margin-top: 0px;
    margin-bottom: 120px;
    text-align: center;
} */

.left_disclaimer {
    font-family: "SamsungOne-400C";
    font-size: 11px;
    margin-top: 50px;
    /* margin-bottom: 120px; */
    text-align: left;

}

.disclaimer2 {
    font-family: "SamsungOne-400C";
    font-size: 11px;
    margin-top: 50px;
    /* margin-bottom: 120px; */
    text-align: left;
}

.faq-answers {
    font-family: "SamsungOne400";
    font-size: 15px;
    text-align: left;
    margin-top: 5px;
    margin-bottom: 20px;
}



.durability {
    margin-top: -30%;
    /* height: 250px; */
}

.OSUpgrades {
    margin-top: -22%;
    margin-bottom: 180px;
}

.SamsungKnox {
    margin-top: -22%;
    margin-bottom: 180px;
}






.column_Text {
    width: 100%;
    text-align: left;
    margin-top: 20px;
    padding: 0 20px;
}

.Copy800_column {
    font-family: "Samsung Sharp Sans";
    font-size: 20px;
    margin-bottom: 10px;
}

.Copy400_column {
    font-family: "SamsungOne400";
    font-size: 12px;
    margin-bottom: 10px;
}



.relative {
    width: 100%;
    position: relative;
}


.column {
    position: relative;
    /*float: left;
    width: 33.33%;*/
    padding: 10px;
    height: 430px;
}

.row {
    padding: 15px;
    margin-top: 3%;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 10px;
}

.left_absolute {
    top: 450px;
    width: 530px;
    float: left;
    margin-left: 80px;
    z-index: 2;
    position: relative;
}

.right_absolute {
    top: 400px;
    width: 450px;
    float: right;
    right: 150px;
    z-index: 2;
    position: relative;
}

.Highlight_box {
    width: 100%;
}

.highlights {
    margin-bottom: 170px;
}


/* 3 COLUMN LAYOUT */
.three-col-row {
    margin: 20px auto 20px auto;
    max-width: 1400px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: flex-start;
}

.three-col-col {
    width: 33.33%;
    margin: 0px 10px 0px 10px;
    max-width: 400px;
    padding: 10px;
}

@media screen and (max-width: 1000px) {
    .three-col-row {
        margin: 20px auto 20pc auto;
        max-width: 10000px;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .three-col-col {
        width: 100%;
        margin: 10px auto 10px auto;
        max-width: auto;
        padding: 10px;
    }
}

.faq-spacer {
    margin-bottom: 50px;
}


.container-top-image {
    position: relative;
    /* max-width: 800px; */
    margin: 0 auto;
}

.container-top-image img {
    vertical-align: middle;
    width: 100%;
}

.hero-title {
    font-size: 24px;
    font-family: "Samsung Sharp Sans";
    text-align: center;
    color: #6AA3F3;
    padding: 0px;
    padding-top: 50px;
}

.container-top-image .content-top-text {
    position: absolute;
    top: 0;
    color: #f1f1f1;
    width: 100%;
    padding: 20px;
}

.content-top-text h3 {
    font-family: "Samsung Sharp Sans";
    font-size: 40px;
    margin-top: 30px;
    margin-bottom: 20px;
    text-align: center;
}

.content-top-text p {
    max-width: 1000px;
    font-family: "SamsungOne400";
    font-size: 28px;
    text-align: center;
    margin: 20px auto 20px auto;
}

.bg-dark {
    background: black;
    color: white;
}

.bg-gray {
    background: #1c1c1c;
    color: white;
}

/* Mobile Version */
@media screen and (max-width: 1000px) {
    .content-top-text h3 {
        font-size: 30px;
        margin-top: 20px;
        margin-bottom: 20px;
    }

    .content-top-text p {
        max-width: 700px;
        font-size: 24px;
        margin-top: 15px;
        margin-bottom: 20px;
    }
}

/* Mobile Version */
@media screen and (max-width: 720px) {
    .content-top-text h3 {
        font-size: 20px;
        margin-top: 10px;
        margin-bottom: 10px;
    }

    .content-top-text p {
        max-width: 700px;
        font-size: 16px;
        margin-top: 8px;
        margin-bottom: 10px;
    }
}




/* @media screen and (max-width: 1200px) {
    .max_w_1200 {
        width: 100%;
    }

    .left_absolute {
        width: 44%;
        margin-left: 4%;
    }

} */

/* Mobile Version */
@media screen and (max-width: 720px) {


    .max_w_1200 {
        padding: 0 25px 0px 25px;
        width: 100%;
    }

    .max_w_900 {
        width: 100%;
        padding: 0 25px 0px 25px;
    }

    .max_w_800 {
        width: 100%;
        padding: 0 25px 0px 25px;
    }

    .max_w_1100 {
        width: 100%;
        text-align: center;
        line-height: normal;
        padding: 0 25px 0px 25px;
    }


    .headline {
        font-size: 30px;
        padding: 0px 20px;
    }

    .headline-space {
        padding-top: 35px;
    }

    .left_headline_2 {
        width: 100%;
        font-size: 40px;
        text-align: center;
        margin: 0 0 40px 0;
    }

    .headline_3 {
        font-size: 16px;
        text-align: center;
        margin: 15px auto 20px auto;
        width: 68%;
    }

    .left_headline_3 {
        font-size: 22px;
        text-align: left;
        margin: 15px 0 60px 60px;
        width: 68%;
    }

    .headline_4 {
        width: 95%;
        font-size: 16px;
        margin: 20px auto 0px auto;
        padding-bottom: 20px;
    }

    .sub_copy {
        font-size: 16px;
        padding: 0 15px;
    }

    .disclaimer {
        font-size: 9px;

        margin-top: 0px;
        padding: 20px;

    }

    .disclaimer-bx {
        max-width: 600px;
        margin: 0 auto 0 auto;
    }

    .left_headline {
        text-align: center;
        font-size: 40px;
        padding: 0 80px 0px 80px;

    }

    .right_headline {
        text-align: center;
        font-size: 40px;
        padding: 0 80px 0px 80px;

    }

    .left_sub_copy {
        font-size: 16px;
        text-align: center;
        padding: 0 25px 0px 25px;
    }

    .right_sub_copy {
        font-size: 16px;
        text-align: center;
        padding: 0 25px 0px 25px;
    }

    .left_disclaimer {
        font-size: 9px;
        text-align: center;
        padding: 20px;
        position: absolute;
        bottom: -150%;

    }

    .disclaimer2 {
        font-size: 9px;
        position: absolute;
        left: 50%;
        top: 360%;
        transform: translateX(-50%);
        width: 100%;
        text-align: center;
    }

    .opt2 {
        bottom: -260%;
    }

    .durability {
        height: 670px;
    }

    .durability_pic {
        margin-top: 140px;
    }

    .OSUpgrades {
        height: 750px;
        margin-top: 40px;
    }

    .OSUpgrades_pic {
        margin-top: 150px;
    }

    .SamsungKnox {
        height: 850px;
    }

    .SamsungKnox_pic {
        margin-top: 150px;
    }





    .row {
        display: block;
    }

    .column {
        margin-top: 40px;
        margin-bottom: 0px;
    }

    .column_Text {
        width: 100%;
        /* text-align: center; */
    }

    .Copy800_column {
        font-size: 30px;
    }





    .left_absolute {
        width: 100%;
        margin: 0 auto;
        top: 100px;
        /* padding: 0 25px 0px 25px; */
    }

    .right_absolute {
        left: 50%;
        transform: translateX(-50%);
        float: none;
        margin: 0 auto;
        width: 100%;
        top: 100px;
    }

    .highlights {
        margin-bottom: 120px;
    }

    .hero-title {
        font-size: 12px;
    }
}